/*Standard Css*/

@import url("font-awesome.min.css");
@import url("font-awesome.css");
@import url("animations.css");
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body a {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-ms-transition: 0.5s all;
	-moz-transition: 0.5s all;
}
body {
	margin: 0 auto;
	padding: 0;
	border: 0;
	font-size: 100%;
	height: 100%;
	vertical-align: baseline;
	overflow-x: hidden;
	font-family: 'Titillium Web', sans-serif;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td, table {
	border-collapse: collapse;
	border-spacing: 0;
}

.header {
	float: left;
	width: 100%;
	background: #fff;
	padding: 15px 0px;
}
.container {
	width: 100%;
	max-width: 1170px;
	margin: auto;
}
.logo {
	float: left;
}
.phone {
	float: right;
    width: 24%;
}
.phone img {
	float: left;
	margin-right: 15px;
}
.phone span {
	font-size: 16px;
}
.phone h2 {
	font-size: 27px;
	font-weight: 400;
	line-height: 22px;
}
.banners {
	float: left;
	width: 100%;
	background: url(../images/header.jpg);
	background-size: cover;
	height: 496px;
	position: relative;
}
.tagline {
	float: left;
	width: 35%;
	margin-top: 150px;
}
.tagline h1 {
	font: 700 60px 'Titillium Web', sans-serif;
	color: #fff;
	line-height: 52px;
}
.tagline span {
	font-size: 36px;
}
.tagline p {
	font: 400 18px 'Titillium Web', sans-serif;
	color: #fff;
	margin-top: 15px;
}
.form {
	float: left;
	width: 100%;
	position: relative;
}
.form-wrapper {
	position: relative;
}
.form-inner {
	background: #0876be;
	position: absolute;
	top: -449px;
	width: 560px;
	text-align: center;
	right: 0;
	padding: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding: 20px;
}
.form-inner h3 {
	font: 400 24px 'Titillium Web', sans-serif;
	color: #fff;
	margin-bottom: 10px;
}
.form-inner h3 span {
	display: inline-block;
	background: #fff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	color: #0876be;
	font-size: 30px;
	font-weight: 700;
}
.col1 {
	float: left;
	width: 50%;
	padding: 14px;
	padding-bottom: 0px;
	padding-top: 15px;
}
.textbox {
	background: #fff;
    width: 100%;
    background: #fff;
    padding: 10px !important;
    border: none;
    font-size: 14px;
    border-radius: 5px;
    outline: none;
    font: 400 14px 'Titillium Web', sans-serif;
}
.applynow {
	float: left;
	width: 100%;
	padding: 15px 0px;
	text-align: center;
}
.applynow-btn {
	background: #3edc79;
	color: #fff;
	border-radius: 25px;
	outline: none;
	border: none;
	padding: 8px 45px !important;
	font: 700 18px 'Titillium Web', sans-serif;
}
.applynow-btn:hover {
	background: #24a054;
	color: #fff;
	cursor: pointer;
}
.middle {
	float: left;
	width: 100%;
	text-align: center;
	padding: 80px 0px;
}
.middle h2 {
	font: 400 27px 'Titillium Web', sans-serif;
}
.middle h2 span {
	font-weight: 700;
}
.middle h3 {
	font: 700 44px 'Titillium Web', sans-serif;
	margin-top: 25px;
	line-height: 40px;
}
.line {
	display: inline-block;
	background: #3edc79;
	height: 5px;
	width: 100px;
}
.middle p {
	font: 400 14px 'Titillium Web', sans-serif;
	padding: 25px 80px;
}
.steps {
	float: left;
	width: 100%;
	background: #f6f7fb;
	padding: 30px 0px;
	text-align: center;
}
.steps h2 {
	font: 700 44px 'Titillium Web', sans-serif;
	margin-top: 25px;
	line-height: 40px;
	margin-bottom: 15px;
}
.md-col1 {
	float: left;
	width: 33%;
	text-align: center;
	padding: 15px 50px;
	text-align: center;
}
.md-col1 h3 {
	font: 700 18px 'Titillium Web', sans-serif;
}
.row2 {
	float: left;
	width: 100%;
	padding: 60px 0px;
	margin-bottom: -100px;
	padding-bottom: 40px;
}
.steps h4 {
	background: #0876be;
	font-size: 48px;
	color: #fff;
	display: inline-block;
	clear: both;
	padding: 0px 30px;
}
.restrictions {
	float: left;
	width: 100%;
	padding: 50px 0px;
	text-align: center;
}
.restrictions h2 {
	font: 400 30px 'Titillium Web', sans-serif;
	margin-top: 25px;
	line-height: 40px;
	margin-bottom: 15px;
	padding: 0px 280px;
	text-align: center;
}
.restrictions h2 span {
	font-weight: 700;
}
.sm-col1 {
	float: left;
	width: 20%;
	padding: 10px;
}
.col-inner {
	width: 100%;
	padding: 10px;
	border: 1px solid #9e9e9e;
	border-radius: 10px;
	padding: 25px 0px;
}
.col-inner h3 {
	font: 400 14px 'Titillium Web', sans-serif;
	color: #666;
}
.col-inner a {
	display: block;
	color: #666;
	text-decoration: none;
}
.restrictions-row {
	width: 100%;
	max-width: 900px;
	margin: auto;
	margin-top: 30px;
}
.account {
	float: left;
	width: 100%;
	background: #0775bd;
	padding: 40px 0px;
	text-align: center;
	padding-bottom: 0;
}
.account h2 {
	font: 400 34px 'Titillium Web', sans-serif;
	color: #fff;
}
.account h3 {
	font: 400 20px 'Titillium Web', sans-serif;
	color: #fff;
	margin-bottom: 25px;
}
.clients {
	float: left;
	width: 100%;
	padding: 40px 0px;
	text-align: center;
}
.clients h2 {
	font: 400 44px 'Titillium Web', sans-serif;
	color: #006fbb;
	margin-bottom: 45px;
}
.clients ul li {
	display: inline-block;
}
.readmore {
	float: left;
	width: 100%;
	padding: 35px 0px;
	text-align: center;
}
.readmore a {
	background: #0775bd;
	color: #fff;
	padding: 8px 55px;
	border-radius: 35px;
	text-decoration: none;
	font: 700 18px 'Titillium Web', sans-serif;
}
.readmore a:hover {
	background: #3edc79;
}
.instant-approval {
	float: left;
	width: 100%;
	background: #4dc97b;
	padding: 30px 0px;
	text-align: center;
}
.instant-approval h2 {
	font: 400 48px 'Titillium Web', sans-serif;
	color: #fff;
}
.instant-approval p {
	font: 400 24px 'Titillium Web', sans-serif;
	color: #fff;
}
.readmore1 a {
	background: #fff;
	color: #000;
}
.readmore1 a:hover {
	background: #0775bd;
	color: #000;
}
.footer {
	background: #0677bd;
	float: left;
	width: 100%;
	padding: 15px 0px;
}
.copy {
	float: left;
	font-size: 14px;
	color: #fff;
}
.social {
	float: right;
}
.social a {
	text-decoration: none;
}
.social i {
	color: #fff;
	font-size: 16px;
	margin-right: 15px;
	border: 2px solid #fff;
	width: 35px;
	height: 35px;
	border-radius: 50%;
	padding: 8px;
	text-align: center;
}
.social i:hover {
	background: #3edc79;
	color: #fff;
	border: 2px solid #3edc79;
}
.stiky-header{position:fixed; top:0; left:0; width:100%; background:#0876be; z-index:999; text-align:center; padding:5px 0px; padding-top:12px; display:none;}
.form-inner1 h3 {
    font: 400 24px 'Titillium Web', sans-serif;
    color: #fff;
    margin-bottom: 10px; display:inline-block; width:auto;
}
.form-inner1 h3 span {
    display: inline-block;
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #0876be;
    font-size: 30px;
    font-weight: 700;
}
.applynow-btn1{display:inline-block; margin-left:25px !important;}
.stiky-header1{display:none;}
.captcha{float:left; width:100%;}
.validation_error_message{    float: left;
    width: 100%;
    font-size: 12px;
    color: #f99393;
    text-align: left;
    font-weight: 600;
    margin-top: 5px;}
.form-row1{float:left; width:100%;}
.capital { padding-left:160px; width:70%;
}

.form-steps{ float:left; width:100%; margin-top: 15px; }
.form-steps span{display:inline-block;  background:#cacaca; border-radius:50%; width:25px; margin:0px 15px; height:25px; line-height:25px; text-align:center; color:#000; }
.step-inner {
    float: left; height:1px;
    width: 100%; border-top:1px solid #cacaca;
}
.form-inner1{float:left; width:100%; margin-top: -15px;}

.form-steps span.active { background:#3edc79; color:#fff;
}






/*Responsive css*/

@media handheld, only screen and (max-width: 1366px) {
}
@media handheld, only screen and (max-width: 1024px) {
.container {
	padding: 0px 10px;
}
.phone {
	width: 27%;
}
.form-inner {
	right: 20px;
}
.tagline h1 {
	font: 700 45px 'Titillium Web', sans-serif;
	line-height: 44px;
}
}
@media handheld, only screen and (max-width: 769px) {
.account img {
	width: 100%;
	height: auto;
}
.restrictions h2 {
	padding: 0px 80px;
}
.middle {
	padding-bottom: 30px;
	padding-top: 30px;
}
.phone {
	width: 35%;
}
.form-inner {
	float: left;
	width: 100%;
	    top: 0px;
	position: relative;
	right: inherit;
	margin-top: 20px;
}
.form-wrapper {
	padding: 0px 20px;
}
.tagline {
	width: 100%;
	text-align: center;
}
.banners {
	height: 285px;
}
.tagline {
	margin-top: 104px;
}
.stiky-header1{display:block;}


}
 @media handheld, only screen and (max-width: 767px) {
}
 @media handheld, only screen and (max-width: 480px) {
.logo {
	width: 54%;
}
.logo img {
	width: 92%;
	height: auto;
}
.phone span {
	font-size: 9px;
}
.phone h2 {
	font-size: 14px;
	line-height: 22px;
}
.phone {
	width: 42%;
}
.middle p {
	padding: 25px 10px;
}
.md-col1 {
	width: 100%;
}
.steps h4 {
	font-size: 31px;
	padding: 10px 20px;
	line-height: 34px;
}
.restrictions h2 {
	padding: 0px 0px;
}
.sm-col1 {
	width: 50%;
}
.clients h2 {
	font-size: 34px;
	line-height: 40px;
}
.tagline {
	margin-top: 71px;
	padding: 0 10px;
}
.tagline h1 {
	font-size: 39px;
	line-height: 44px;
}
.steps h2 {
	font-size: 28px;
	line-height: 17px;
	margin-bottom: 15px;
}
.middle h3 {
	font-size: 30px;
}
.col1 {
	float: left;
	width: 100%;
	padding-left: 0;
	padding-right: 0px;
}
.phone img {
	width: 16%;
	height: auto;
	margin-right: 8px;
}
.phone h2 {
	font-size: 14px;
	line-height: 11px;
}
.form-wrapper {
	padding: 0px 10px;
}
.form-inner {
	margin-top: 10px;
}
.form-inner h3 {
	font-size: 33px;
}
.account h2 {
	font-size: 30px;
	color: #fff;
	line-height: 35px;
}
.clients h2 {
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 15px;
}
.instant-approval h2 {
	font-size: 30px;
}
.copy {
	width: 100%;
	text-align: center;
}
.social {
	float: left;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
}
.animated {
	-webkit-animation-duration: 0s;
	-moz-animation-duration: 0s;
	-o-animation-duration: 0s;
	animation-duration: 0s !important;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}
.hidden {
	opacity: 10;
}
.applynow-btn1 {
    display: inline-block;
    margin-left: 25px !important;
    padding: 5px 15px;
    font: 700 10px 'Titillium Web', sans-serif;
}
.form-inner1 h3 span {
    display: inline-block;
    background: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #0876be;
    font-size: 18px;
    font-weight: 700;
}
.form-inner1 h3 {
    font: 400 13px 'Titillium Web', sans-serif; margin-bottom:3px;}
	
.stiky-header{ position:relative; display:none !important;}	
.stiky-header{padding-top:6px;}	
.stiky-header1{background: #0876be; text-align:center; padding:5px 0px;}
.stiky-header1-fix{position:fixed; width:100%; left:0; top:0; text-align:center; z-index:9999;}
.capital { padding-left:0px; width:100%;
}
}
 @media handheld, only screen and (max-width: 380px) {
}
 @media handheld, only screen and (max-width: 320px) {
.tagline h1 {
	font-size: 29px;
	line-height: 40px;
}
.form-inner h3 {
	font-size: 27px;
}
.middle h2 {
	font-size: 25px;
}
.account h2 {
	margin-bottom: 15px;
}
.phone {
	width: 46%;
	margin-top: -1px;
}
}
